1. Melvita
  2. 3rd party extensies
  3. woensdag 02 januari 2019
Beste,

Vandaag is de PHP versie van onze website http://www.kinderopvanghazeltje.nl geüpgrade naar 7.1. Sindsdien zijn de aanmeldingsformulieren niet meer toegankelijk en krijg ik de melding: Fatal error: 'break' not in the 'loop' or 'switch' context in /home/kindero1/public_html/joomla/libraries/cegcore/helpers/html.php on line 45

Ook in de backend, kan ik niet in Chronoform.
Iemand een idee?
Geaccepteerde antwoord Pending Moderation
Even googelen kan helpen: zie hier de mogelijke oplossing die Chronoforms zelf biedt: https://www.chronoengine.com/faqs/70-chronoforms/cfv5/5272-chronoforms-v5-with-joomla-3-5-and-php-7
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 1
Geaccepteerde antwoord Pending Moderation
Die link gaat over Joomla 3.5 en de introductie van de ondersteuning van PHP7. Deze website draait de laatste Joomla versie (3.9.1), dit zou eigenlijk niet het probleem mogen zijn.

Gebruik je de laatst versie van Chronoforms?
Ik heb ook dit topic even verplaatst naar 3rd party extensies.
JDoc-vertaler, JPatch tester, JUG-organisator, moderator
Eigen site: https://www.hierbenikthuis.nl en van mijn loopgroep: https://www.loopgroep-arnhemia.nl
Assistant Team Leader van het Joomla Social Media Team
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 2
Geaccepteerde antwoord Pending Moderation
Beste Hans,

Ik heb geen updates beschikbaar, dus ik ga er van uit dat dit de meest recente versie is?!
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 3
Geaccepteerde antwoord Pending Moderation
Ik gebruikte Chronoforms5. Deze opnieuw gedownload en geïnstalleerd en het probleem is opgelost.
Bedankt voor het mee denken/kijken.
  1. meer dan een maand geleden
  2. 3rd party extensies
  3. # 4
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
U mag echter niet reageren op dit bericht.
Sorry de discussie is momenteel gesloten. U kunt nu geen reactie plaatsen.